Subject: Re: [PATCH v3 0/4] Add upstream updater for git-fetch origins

From: Maxime Devos <[email-masked]>
Date: Tue, 04 Jan 2022 19:05:03 +0000

Maxime Devos schreef op di 04-01-2022 om 15:09 [+0000]:
>   * the compiler <upstream-source> has been modified to support git-fetch
>     origins.
> 
>     However, it is broken, and I don't know how to resolve the issue.
>     (Except perhaps by using latest-repository-commit directly but that
>     shouldn't be necessary, since <git-checkout> objects are lowerable?)

I think I have an idea how to solve this. Will send a v4 later